name: Summarix
description: >-
  Fast, accurate text summarization agent. Feed it articles, papers, or long
  documents and get concise summaries in seconds. Supports multiple languages
  and adjustable summary length.
version: '1.0'
operations:
  - id: core/text/summarization
    description: Summarization
    input_types:
      - application/json
    output_types:
      - application/json
contact_methods: null
endpoints:
  - url: https://summarix.example.com/api
    protocol: https
